html,
body {
  padding-top: 50px;
  background-image: url('swirls.png');
  background-attachment: fixed;
  color: black;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}

h1, #paragraph {
    border: 4px solid rgb(135, 189, 216);
    background: rgb(200, 162, 200);
    color: black;
}

#navbar {
    background: rgb(135, 189, 216);
}

#p1, #p2, #p3, #p4, #p5, #p6 {
    color: white;
}

#p1:hover, #p2:hover, #p3:hover, #p4:hover, #p5:hover, #p6:hover {
    background: rgb(136, 140, 141);
}

.active{
    background: rgb(200, 162, 200);
}